@import url(https://fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300italic,400italic,500,500italic,700,700italic,900,900italic);
@import url(https://fonts.googleapis.com/css?family=Lusitana:400,700);
/***chrome remove border on focus*****/
textarea:focus, input:focus{
    outline: 0;
}
*:focus {
    outline: 0;
}

/****div full width and height****/

  html,body {
/*  height:100%;*/
}

body {  /*margin-top: 60px;*/ font-size: 16px; line-height: 22px;}

.content-first {
    /*height:100%;
    min-height:100%;*/
    padding-right: 0; padding-left: 0;
}

html>body .content {
  /*height:auto;*/
}

/*****nav scroll offset (to make up for the height of the nav)****/
#page-top {
    /*padding-top: 120px;
    margin-top: -60px;*/
}

.jumbotron img {margin-top: 88px;}

#about, #aboutspeaker, #booknow, #details, #testimonials, #booknowentitlements, #findout {margin-top: -60px; padding-top: 80px;}

/*************/

#one {
padding-top: 40px;
}

.item p {font-weight: 300; color: #fff; border-top: 1px solid #fff; border-bottom: 1px solid #fff; padding-top: 10px; padding-bottom: 10px;}

.container-centered {display: table;
  /*  position: absolute;
    height: 100%;
    width: 98%;
	padding-left: 0;
	margin-left: -5px;*/
	 
	}
	
.div-centered {  display: table-cell;
    vertical-align: middle;}
	
.div-centered-inner { margin-left: auto;
    margin-right: auto; 
	padding-bottom: 30px;
	/*width: 100%;*/}
	
/***end centered div***/


body {font-family: 'Roboto', sans-serif;}

.navbar-header {height: 60px;}

.navbar-nav {text-transform: uppercase; font-weight: 400;}

.navbar-default .navbar-nav>li>a {color: #000; }

.navbar-brand {padding: 0;}

.nav-book-now {background-color: #fdde89; }
.navbar-inverse .nav-book-now>li>a {color: #333 !important; font-weight: 500;}

.navbar-inverse .nav-book-now>.active>a, .navbar-inverse .nav-book-now>.active>a:focus, .navbar-inverse .nav-book-now>.active>a:hover {background-color: #fdde89;}

.navbar-blue {background-color: #6d0003; border-color: #3a0d17;
-webkit-box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.75);
-moz-box-shadow:    0px 5px 10px 0px rgba(0, 0, 0, 0.75);
box-shadow:         0px 5px 10px 0px rgba(0, 0, 0, 0.75);}

/*.navbar-inverse .nav-book-now>li>a:hover {background-color: #A30002;}

.navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a:hover {background-color: #000;}*/

.jumbotron {background-color: transparent; color: #000;}
.jumbotron h2 {text-transform: uppercase; font-weight: 400; font-size: 70px;}

.jumbotron .btn {background-color: transparent; color: #fff; font-size: 22px; border: 2px solid #fff; text-transform: uppercase; padding: 15px 25px;}

.jumbotron .btn:hover {border-color: #fdde89; color: #fdde89;}

.btn {border-radius: 0;}

.nac2016-logo {position: absolute; top: 60px; left: 10px; width: 170px;}

.navbar-inverse .navbar-nav>li>a {color: #fff;}

.ll-logo {margin-top: 20px;}


/****default carousel****/
.carousel,.item,.active{height:100%;}
.carousel-inner{height:100%;}

.banner-container {background-color: #000; background: url(../images/SuccessInLondon_bgimg2_100915.jpg); background-repeat: no-repeat; background-size: cover;}

.banner-container-rgb {background: url(../images/SSLon_Backround-RGB.jpg); background-repeat: no-repeat; background-size: cover;}
.banner-container-bw {background: url(../images/SSLon_Backround-BW.jpg); background-repeat: no-repeat; background-size: cover;}

.banner-container-bw {}

.carousel-caption {top: 20px; text-align: center;}

.carousel-caption h2 {font-size: 80px;
    text-transform: uppercase;
    font-weight: 600; padding-top: 10px;
	color: #FFEC90;
	text-shadow: 1px 1px 20px rgba(0, 0, 0, 1);}

.carousel-caption p {text-transform: uppercase; font-size: 21px; font-weight: 400;}

.padding-zero {padding-left: 0; padding-right: 0;}

.img-responsive-center {margin: 0 auto;}

.dates {display: inline-block;
	background-color: rgba(74, 19, 29, 0.8);
background: rgba(74, 19, 29, 0.8);
color: #fff !important; font-size: 20px !important; font-weight: 500 !important; padding: 20px; text-transform: uppercase;}
.dates span {margin-left: 15px; margin-right: 15px;}

.btn-red {text-transform: uppercase; padding: 18px 28px; color: #fff; background-color: #ed1c24;}
.btn-outline-white {background-color: rgba(237, 28, 36, 0.7);
background: rgba(237, 28, 36, 0.7); /*border: 1px solid #fff;*/ border: 0; color: #fff;padding: 18px 28pxF; text-transform: uppercase;}

.s2015-logo {position: absolute; top: 60px; left: 0; z-index: 999; width: 25%;}

#aboutspeaker h3,  .event-details h3 {color: #000; font-size: 30px; margin-bottom: 0;}
.speaker-sub {font-size: 20px; font-weight: 500; padding-top: 5px;}
#aboutspeaker h1, #booknow h1, #testimonials h1 {/*text-align: center;*/ font-size: 44px;}
#booknow h1 {text-align: center;}
#aboutspeaker h1, #preregister h1, .event-details h3, #booknow h1, .wiifm-1, .wiifm-2, #testimonials h1 {font-family: 'Lusitana', serif; text-transform: uppercase;}

#aboutspeaker h3 {text-transform: uppercase; font-size: 38px;}
#aboutspeaker h4 {text-transform: uppercase; font-weight: 300; font-size: 24px; margin-top: 0; color: #871429;}

.btn-mainspeaker {background-color: #fdde89; border-color: #f4d170; text-transform: uppercase; color: #333;}

hr.speaker-hr {
    border: 0;
    height: 1px;
    background: #E8E8E8;
    background-image: linear-gradient(to right, #FAFAFA, #E8E8E8, #FAFAFA);
	margin-top: 40px; margin-bottom: 40px;
}

.wiifm {color: #fff; margin-top: 60px;}
.wiifm2 {margin-top: 0;margin-bottom: 60px;}
.wiifm .red-container {background-color: #ed1c24;}
.wiifm .grey-container {background-color: #ebc02c;}
.wiifm ul li {margin-bottom: 10px;}
.wiifm-1, .wiifm-2 {font-size: 35px;}
.wiifm h4 {font-size: 20px;
    margin-bottom: 0;
    text-transform: uppercase;
	padding-top: 10px;}

.wiifm .greybg {background-color: #ebc02c;}
.wiifm .redbg {background-color: #6d0003;}
.wiifm .greybg, .wiifm .redbg {padding: 20px 25px 35px;}

#booknow .page-header {margin-top: 0;}

.speaker-container {margin-bottom: 50px;}

.aboutsuccess2015 {background-color: #d6ac28;padding: 30px 0 20px;}
.aboutsuccess2015 p {font-weight: 500; font-size: 20px;}

.spacer {margin-right: 20px;}



.form-container-outer {background-color: rgba(0, 0, 0, 0.4);
background: rgba(0, 0, 0, 0.4);
padding: 20px; width: 70%; display: inline-block; margin-bottom: 20px;}
.form-container-inner {background-color: #555555; padding: 20px;-webkit-overflow-scrolling:touch;}
iframe, object, embed {max-width: 100%; height: 490px;}

.page-header {margin-top: 50px;}

/*#aboutspeaker .page-header {border: 0;}*/

.img-mainspeaker {margin-top: 20px;}

.about-container h1 {color: #6d0003; font-family: 'Lusitana', serif; font-size: 44px; margin-bottom: 0; text-transform: uppercase;}
.about-container h3 {color: #666666; font-weight: 300; font-size: 22px; margin-top: 10px;}

.big-text {font-size: 22px; line-height: 30px; font-weight: 300;}
.big-text span {font-weight: 600; text-transform: uppercase;}
.additional-speakers strong, .about-container strong {text-transform: uppercase;}

.video-container {padding-top: 40px; padding-bottom: 60px;}
.video-container-marginminus {padding-bottom: 0;}
.video-container .col-md-4 {padding: 0;}
.video-container .row {margin-left: 0; margin-right: 0;}

/****countdown timer and share bar****/
.countdown-timer, .share-event {color: #fff; margin-left: 0; margin-right: 0;}
.countdown-timer {padding: 10px 20px; margin-top: 60px;}
.share-event {padding: 20px 20px 10px; }
.share-event {background-color: #fdde89; color: #333;}
.countdown-timer { background-color: #ebc02c;}
.countdown-timer p, .share-event p {font-size: 30px; font-weight: 300; }
.countdown-timer p {padding-top: 20px;}
.share-event p {padding-top: 3px;}
.share-icons p {padding-top: 0; font-size: 35px;}
.share-icons a {color: #333; padding-left: 15px;}
.share-event {margin-bottom: 50px;}
.share-icons a:first-child {padding-left: 0;} 
.photo-icon {background-image: url(../images/icon/photo-icon.png);}
.share-event-margin {margin-top: 60px;}

.flipchart-container {width: 300px;}
.flipchart-container span {color: #fff;}

.countdown-timer-two {background-color: #D6AC29; margin-top: 30px;}

.countdown-row {
    display: block;
    text-align: center;
}

.countdown-section:first-child {
    border-left: 0;
}

.countdown-section {
    /*border-left: 1px solid #f7cc00;*/
    color: #fff;
    display: inline-block;
    font-size: 12px;
    letter-spacing: 1px;
	/*margin-top: 10px;
	margin-bottom: 10px;*/
    padding: 0;
    text-align: center;
    text-transform: uppercase;
    width: 20%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.countdown-amount {
    color: #fff;
    display: block;
    font-size: 25px;
    font-weight: 300;
    letter-spacing: normal;
    line-height: 1;
    padding-bottom: 0px;
}

.timer2 {text-align: center; margin-bottom: 20px;}


.entitlements {padding-top: 60px;}
.entitlements h4, .entitlements h3 {text-align: center;}
.ticket-gold h3, .ticket-vip h3, .ticket-silver h3 {font-weight: 300; text-transform: uppercase; font-size: 40px;}
.entitlements h3 {margin-bottom: 0;}
.entitlements h4 {font-size: 30px; margin-top: 0;}
.entitlements h5 {font-size: 25px; font-weight: 300; margin-bottom: 0;}
.ticket-gold {background-color: #c2a34f;}
.ticket-vip {background-color: #FF0000;}
.ticket-silver {background-color: #0000FF;}
.ticket-gold, .ticket-vip, .ticket-silver {padding: 10px; color: #fff;}
.seating-chart h3 {margin-top: 0; font-weight: 300; font-size: 30px; text-transform: uppercase; margin-bottom: 20px;}
.entitlements .btn-default {text-transform: uppercase; margin-bottom: 20px;}


/****entitlements li****/
.entitlements ul li, .redbg ul li {/*text-transform: uppercase;*/ margin-bottom: 10px;
    background-repeat: no-repeat;  
    list-style-type: none;
}

.entitlements ul li {font-size: 15px;
    line-height: 19px;background-position: center left;padding-top: 5px;padding-left: 35px;}
.redbg ul li {line-height: 20px;background-position: 0 5px;padding-top: 0;    padding-left: 105px;
    min-height: 105px;}

.vip-icon {background-image: url(../images/icon/vip-icon.png);}
.priority-icon {background-image: url(../images/icon/priority-icon.png);}
.book-icon {background-image: url(../images/icon/workbook-icon.png);}
.dvd-icon {background-image: url(../images/icon/dvd-icon.png);}
.workbook-icon {background-image: url(../images/icon/book-icon.png);}
.tote-icon {background-image: url(../images/icon/tote-icon.png);}
.general-icon {background-image: url(../images/icon/general-icon.png);}
.cocktail-icon {background-image: url(../images/icon/cocktail-icon.png);}
.lounge-icon {background-image: url(../images/icon/door-icon.png);}
.admission-icon {background-image: url(../images/icon/ticket-icon.png);}
.registration-icon {background-image: url(../images/icon/register-icon.png);}
.toolbox-icon {background-image: url(../images/icon/toolbox-icon.png);}
.coffee-icon {background-image: url(../images/icon/coffee-icon.png);}
.gift-icon {background-image: url(../images/icon/giftbox.png);}
.five-icon {background-image: url(../images/icon/5-icon.png);}
.income-icon {background-image: url(../images/icon/money-icon.png);}
.error-icon {background-image: url(../images/icon/error-icon.png);}
.network-icon {background-image: url(../images/icon/network-icon.png);}
.maximise-icon {background-image: url(../images/icon/maximise-icon.png); min-height: 34px;}

.meet-icon {background-image: url(../images/icon/meet-icon.png);}
.finance-icon {background-image: url(../files/img-money.png);}
.system-icon {background-image: url(../files/img-success.png);}
.investment-icon {background-image: url(../files/img-investment.png);}
.inspire-icon {background-image: url(../files/img-inspire.png);}

.entitlements ul {padding: 10px 15px;}
.redbg ul {padding: 0;}
.entitlements .page-header, .wiifm .page-header {margin-top: 0; border-bottom: 1px solid rgba(255, 255, 255, .4);}

.amiando-container {margin-top: 60px; border: 1px solid #eee; /*background-color: #ebc02c;*/ padding: 30px 30px;}
/*#booknow .amiando-container h1 {color: #fff;}*/


.event-details {margin-bottom: 50px;}
.event-details h3 {margin-top: 0; margin-bottom: 20px;}
/*.event-details table {margin-top: 20px;}*/

.dates-hidden {text-align: center;}

.testimonial-container {padding-bottom: 40px;}
.testimonial-container .row-padding {padding-bottom: 20px;}
.testimonial-container .col-xs-7 {padding-left: 0;}
.testimonial-container .col-xs-5 {padding-right: 0;}
.testimonial-container .testimonial-text {padding: 20px 25px 14px 25px; color: #000; background: #ededed url(../images/testimonial-quote.png) no-repeat 10px 10px;}
.testimonial-container img {float: right;}

.testimonial-container .byline {text-align: right; font-weight: 500; font-style: italic; font-size: 20px; color: #333;}
.testimonial-container .byline small {font-style: normal; font-weight: 300px; font-size: 14px;}

.additional-speakers {padding-top: 20px; padding-bottom: 50px;}
.additional-speakers .additional-speakers-container {background-color: #fff; padding: 20px 20px 14px; margin-bottom: 20px; border: 1px solid #eee; }
.additional-speakers-container h3, .modal-title {font-family: 'Lusitana', serif; text-transform: uppercase; color: #000; margin-bottom: 0; font-size: 25px; letter-spacing: 1px; text-align: center;}
.additional-speakers-container h4, .modal-header h5 {font-weight: 300; color: #6d0003; font-size: 20px; text-align: center; margin-top: 5px;}
.additional-speakers a:hover {text-decoration: none;}

.modal-content {border-radius: 0;}
.modal-header img {margin-bottom: 10px; margin-top: 10px;}

.we-live-in .btn-red {margin-top: 20px;}
.we-live-in-margin {margin-bottom: 60px;}

.linethrough {text-decoration: line-through;}

/***google maps***/

.google-maps {
        position: relative;
        padding-bottom: 75%;
        height: 0;
        overflow: hidden;
    }
    .google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }
	
	
.company-logos {margin-bottom: 60px; border-top: 1px solid #ECECEC; border-bottom: 1px solid #ECECEC; padding-top: 20px; padding-bottom: 20px;}
.company-logos p {margin-bottom: 25px;}
	
	
.readmore-top {margin-top: 20px;}


#slideshow { 
    margin: 0px auto; 
    position: relative; 
    /*width: 240px; 
    height: 240px; */
    padding: 0; 
    /*box-shadow: 0 0 20px rgba(0,0,0,0.4); */
}

#slideshow > div { 
    position: absolute; 
    top: 10px; 
    left: 10px; 
    right: 10px; 
    bottom: 10px; 
}

.margin-adjust {margin-left: -40px;}

.corporate {background: url(../images/corporate-badge.png) no-repeat center center; background-size: contain; text-align: center; padding: 56px 10px;
color: #fff;}
.corporate h3 {text-transform: uppercase; font-weight: 300; font-size: 20px;}
.corporate h2 {margin-top: 0;
    font-size: 25px;}
.corporate h1 {font-size: 48px;
    font-weight: 300;    margin-top: 10px;}
.corporate-btn {margin-top: 20px;}

.btn-orange {background-color: #fdde89;
    border-color: #f4d170;
    text-transform: uppercase;
    color: #333; font-size:25px; width: 100%; margin-bottom: 20px;}


/******Benchmark Form Style******/

.form-container {width: 100%; display: inline-block; background-color: #ebc02c; /*padding: 20px 40px 40px;*/ color: #fff;}
.form-container .mc-field-group, .indicates-required {text-align: left;}
.indicates-required {/*padding-bottom: 20px;*/ padding-top: 10px; font-size: 14px; font-style: italic;}
.form-container .input-style { padding: 2px 10px; border: 1px solid #D0D0D0; color: #333;}
.form-container input {width: 100%;}
#mc_embed_signup .mc-field-group .asterisk {color: #ee302f; position: static !important; font-size: 24px !important;}
#mc_embed_signup .asterisk {color: #ee302f !important;}
.mc-field-group {padding-bottom: 20px;}
.form-container input[type=checkbox], .form-container input[type=radio] {width: auto;}
.form-question {padding-top: 20px; padding-bottom: 10px;}
.form-margin {margin-top: 10px; margin-bottom: 10px;}
.form-margin-first {margin-top: 30px;}
.btn-form {font-weight: 400; font-size: 30px; text-transform: uppercase; background-color: #6d0003;
    border-color: #e54919;
    padding: 15px 25px;}
	
	
.item {list-style: none;}

.slider-controls {margin-top: 50%; position: absolute; width: 100%; color: #fff;}
.contain {margin-bottom: 0;}
.slideshow .slider-controls .prev {float: left; margin-left: 20px; cursor: pointer;}
.slideshow .slider-controls .next {float: right;cursor: pointer;}
.slideshow .slider-controls .prev, .slideshow .slider-controls .next {font-size: 30px;}
	
	/****test*****/
	
	/*.contain{
    height:200px;
    width:200px;
    background:beige;
}
.item {
    font-size:60px;
    list-style:none;
}*/

.event-details .table {margin-bottom: 0;}

.jumbotron p    {font-size: 17px;}

#booknowentitlements .page-header .btn:hover {color: #fff;}

.seating-arrangement {cursor: pointer;}
.seating-arrangement i {opacity: 0.5;}

.banner-offer {color: #6d0003; background-color: #fdde89; max-width: 500px; margin: 30px auto 0; font-size: 30px; padding-top: 20px; padding-bottom: 15px; text-transform: uppercase; line-height: 38px; border-radius: 5px; /*font-family: 'Lusitana', serif;*/}
.banner-offer span {font-size: 35px; font-weight:600;}
.banner-offer span i {font-size: 30px; text-transform: capitalize; font-family: 'Lusitana', serif;}
.banner-offera:hover, .banner-offera:focus, .banner-offera:active, .banner-offera {text-decoration: none;}

.btn-danger, .btn-success {text-transform: uppercase;}
.btn-booknow3, .btn-booknow2 {margin-bottom: 20px;}
.btn-booknow2 {color: #fff; background-color: transparent; border: 2px solid #fff; /*border-radius: 5px;*/}
.btn-booknow3 {border: 2px solid #333; color: #333; /*border-radius: 5px;*/ background-color: transparent;}

	
@media screen and (max-height: 706px) {
	.jumbotron img {/*width: 50%; */margin-top: 30px;}
	.jumbotron p {font-size: 17px;}
	.dates,  .btn-resizer {font-size: 16px !important; padding: 5px 10px !important;} .spacer {margin-right: 20px;}
	.readmore-top {
    margin-top: 20px;
}
.width-adjust {width: 100% !important;}
.margin-adjust {margin-left: 0px;}
	}

@media screen and (max-height: 375px) {.readmore-top {margin-top: 10px;} .dates {margin-top: 0;}
.jumbotron .btn {    padding: 7px 25px;}

}
		
@media screen and (min-width: 1618px) {.carousel-caption {padding-top: 4%;right: 40%;
	left: 10%;}}
	
@media screen and (min-width: 1410px) {.logo-hidden-xlg {display: none;}}

@media screen and (max-width: 1409px) {
	.logo-hidden-lg {display: none;}
}
		
@media screen and (max-width: 1617px) {.carousel-caption {padding-top: 1%;
	right: 30%;
	left: 10%;}}
	


@media screen and (min-width: 1155px) { .small-logo-visible {display: none;}}
@media screen and (max-width: 1154px) {.small-logo-invisible {display: none;}}
	
@media screen and (max-width: 1494px) {	.carousel-caption h2 {padding-top: 0;}}

@media screen and (max-width: 1406px) {.carousel-caption h2 {font-size: 73px;}}

@media screen and (max-width: 1322px) {.carousel-caption h2 {font-size: 70px;}
	.carousel-caption p {font-size: 20px;}}
	
	@media screen and (max-width: 1230px) {.mmone {font-size: 56px !important;}}
	
	
@media screen and (max-width: 1199px) {.carousel-caption {right: 30%;} .corporate {margin-top: 20px;    padding: 90px 10px;}
.nac2016-logo img {width: 180px;}
.ticket-silver .img-responsive-center, .ticket-gold .img-responsive-center, .ticket-vip .img-responsive-center {margin: 0;}
.entitlements ul li {
    font-size: 18px;
    line-height: 21px;}
}

@media screen and (max-width: 1048px) {
.dates, .btn-resizer {font-size: 20px !important; font-weight: 500 !important;}
.carousel-caption h2 {font-size: 40px;}
}

@media screen and (max-width: 1022px) {.carousel-caption p {font-size: 16px;}}




@media screen and (max-width: 991px) {.form-container-outer {width: 100%;}
.countdown-timer p, .share-event p {text-align: center; padding-bottom: 10px; padding-top: 0;}
.seating-chart h3 {margin-top: 20px;}
.ll-logo {
    margin-top: 0px;
}
.jumbotron p {
    font-size: 26px;
    line-height: 30px;
}
/*****bootstrap collapse nav breakpoint. change max-width value to change breakpoint***/

    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
}

@media screen and (max-width: 984px) {.mmone {font-size: 30px !important;}}

@media screen and (max-width: 923px) {.carousel-caption h2 {font-size: 35px; margin-top: 0;} .carousel-caption p {font-size: 14px;}}

@media screen and (max-width: 890px) {.carousel-caption p {display: none;}
}
	
@media screen and (min-width: 820px) {.xs-logo-visible {display: none;}}
@media screen and (max-width: 819px) {.xs-logo-invisible {display: none;} .s2015-logo {width: 30%;}}

@media screen and (max-width: 769px) {.carousel-caption {right: 0; left: 0;}
.carousel-caption h2 {margin-top: 0; padding-top: 0;}
}

@media screen and (min-width: 768px){
.navbar-nav>li>a {padding-top: 20px;
    padding-bottom: 20px;}
}
	
@media screen and (max-width: 691px) {#about h1, #aboutspeaker h1, #booknow h1, #testimonials h1 {font-size: 35px;} .page-header {margin-top: 30px;}}

@media screen and (min-width: 690px) {.btn-full-page {display: none;}}
@media screen and (max-width: 690px) {.btn-hidden-small {display: none;} .btn-full-page {margin-top: 20px;} .s2015-logo {width: 35%;}}

@media screen and (max-width: 652px) {.btn-form {font-size: 22px;}}

@media screen and (max-width: 589px) {.dates, .btn-resizer {font-size: 16px !important; padding: 5px 10px !important;} .spacer {margin-right: 20px;}}

@media screen and (max-width: 530px) {.btn-form {font-size: 14px;}}

@media screen and (max-width: 960px) { .carousel-indicators {display: none;}}

@media screen and (max-width: 493px) {.form-container-inner iframe {height: 520px;}}

@media screen and (max-width: 433px) {.carousel-caption h2 {font-size: 20px; margin-top: 5px; padding-top: 0;} .dates { margin-bottom: 0;}}

@media screen and (max-width: 430px) {.xxs-logo-invisible {display: none;}   .spacer {  margin-right: 10px;}}
@media screen and (min-width: 430px) {.xxs-logo-visible {display: none;}}

@media screen and (max-width: 412px) {.share-icons a {padding-left: 8px;}    .btn-orange {font-size: 19px}}

@media screen and (max-width: 334px) {.carousel-caption .dates {display: none;}}
@media screen and (min-width: 334px) {.dates-2 {display: none;} .dates-hidden {display: none;}}

/***container fix****/
@media (min-width: 1200px) {
#one .container {width: 100%;}}

@media (min-width: 768px) {
#one .container {width: 100%;}}

/*@media (min-width: 768px) {
.navbar-collapse.collapse { padding-top: 5px;
    padding-bottom: 3px;}}*/